/*
Theme Name:   University Collage Prague
Description:  Téma na mieru s moderným designom a špičkovým technickým spracovaním, pripravená pre použitie na vašej doméne. Vyniká stabilitou a rýchlosťou a je vybavená tak, aby ste na svojom webe, vedeli bez problémov editovať všetko čo potrebujete.
Author:       inoby
Author URL:   https://inoby.sk/
Template:     united-collage-prague-skola
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  university-collage-prague
*/

/* Write here your own personal stylesheet */

#page-footer .footer-main .first-footer-column,
#page-footer .footer-main .second-footer-column,
#page-footer .footer-main .third-footer-column,
#page-footer .footer-main .fourth-footer-column,
#page-footer .footer-main .fifth-footer-column {
  padding: 120px 60px;
  background: #25306d;
}
@media (max-width: 1799px) {
  #page-footer .footer-main .first-footer-column,
  #page-footer .footer-main .second-footer-column,
  #page-footer .footer-main .third-footer-column,
  #page-footer .footer-main .fourth-footer-column,
  #page-footer .footer-main .fifth-footer-column {
    padding: 60px 60px 30px;
  }
}

@media (min-width: 992px) {
  .col-lg-24 {
    -webkit-box-flex: 0;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media (max-width: 991px) {
  .col-lg-24 {
    -webkit-box-flex: 0;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #page-footer .footer-main .first-footer-column,
  #page-footer .footer-main .second-footer-column,
  #page-footer .footer-main .third-footer-column,
  #page-footer .footer-main .fourth-footer-column,
  #page-footer .footer-main .fifth-footer-column {
    padding: 0 30px;
  }
  #page-footer .footer-main .first-footer-column {
    padding-top: 3rem;
  }
  #page-footer .footer-main .fifth-footer-column {
    padding-bottom: 3rem;
    order: 2;
  }
}
